export default [
  {
    path: '/imgtxt',
    meta: { title: '图文管理' },
    component: () => import('@/views/imgtxt/index.vue')
  },
  {
    path: '/imgtxt/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/imgtxt/detail.vue')
  },
  {
    path: '/user/apply',
    meta: { title: '申请用户' },
    component: () => import('@/views/user/apply/index.vue')
  },
  {
    path: '/user/apply/product',
    meta: { title: '参展项目' },
    component: () => import('@/views/user/apply/product.vue')
  },
  {
    path: '/user/expert',
    meta: { title: '专家用户' },
    component: () => import('@/views/user/expert/index.vue')
  },
  {
    path: '/other/interview',
    meta: { title: '嘉宾访谈' },
    component: () => import('@/views/other/interview/index.vue')
  },
  {
    path: '/other/interview/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/other/interview/detail.vue')
  },
  {
    path: '/other/readshow',
    meta: { title: '项目路演' },
    component: () => import('@/views/other/readshow/index.vue')
  },
  {
    path: '/other/readshow/detail',
    meta: { title: '信息管理' },
    component: () => import('@/views/other/readshow/detail.vue')
  },
  {
    path: '/trans',
    meta: { title: '信息管理' },
    component: () => import('@/views/trans/index.vue')
  }
];
